<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- TODO: OG & META TAG -->

    <link
      href="https://fonts.googleapis.com/css?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/tachyons/4.11.1/tachyons.min.css"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/purecss@1.0.1/build/grids-min.css"
    />
    <!--[if lte IE 8]>
      <link
        rel="stylesheet"
        href="https://unpkg.com/purecss@1.0.1/build/grids-responsive-old-ie-min.css"
      />
    <![endif]-->
    <!--[if gt IE 8]><!-->
    <link
      rel="stylesheet"
      href="https://unpkg.com/purecss@1.0.1/build/grids-responsive-min.css"
    />
    <!--<![endif]-->
    <!-- <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" /> -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css"
    />
    <link rel="stylesheet" href="./css/main.css">
    <title>Nhà xe An Phú Quý</title>
  </head>
  <body>
    <header class="main-header fixed top-0 w-100 outline bg-white">
      <div class="main-header__inner container h-100 flex justify-between items-stretch">
        <a href="#" class="main-header__logo mw5 inline-flex items-center">
          <img src="./assets/logo/apq.png" alt="" width="64px" />
        </a>
        <nav class="main-header__nav w-75 inline-flex-l flex-grow-1 items-center fr dn">
          <ul class="list ma0 w-100 pa0 tr">
            <li class="dib ml4 br-pill pa2 bg-lightest-blue"><a href="#" class="link red dim">Trang chủ</a></li>
            <li class="dib ml4 relative" aria-haspopup="true">
              <a href="#" class="link b black hover-anphuquy">Chuyển phát nhanh<span class="subnav-icon"></span></a>
              <nav class="main-header__subnav bg-white">
                <ul class="main-header__subnav-inner list tl ma0 pa3 relative">
                  <li class="mv3">
                    <a href="#" class="link black hover-anphuquy">Giới thiệu chung</a>
                  </li>
                  <li class="mv3">
                    <a href="#" class="link black hover-anphuquy">Giá trị cốt lõi</a>
                  </li>
                  <li class="mv3">
                    <a href="#" class="link black hover-anphuquy">Sứ mệnh & Tầm nhìn</a>
                  </li>
                  <li class="mv3">
                    <a href="#" class="link black hover-anphuquy">Văn hóa doanh nghiệp</a>
                  </li>
                </ul>
              </nav>
            </li>
            <li class="dib ml4"><a href="#" class="link b black">Lịch trình</a></li>
            <li class="dib ml4 relative" aria-haspopup="true">
              <a href="#" class="link b black hover-anphuquy">Dịch vụ<span class="subnav-icon"></span></a>
              <nav class="main-header__subnav bg-white">
                <ul class="main-header__subnav-inner list tl ma0 pa3 relative">
                  <li class="mv3">
                    <a href="#" class="link black hover-anphuquy">Xe Limousine VIP 20 Giường</a>
                  </li>
                  <li class="mv3">
                    <a href="#" class="link black hover-anphuquy">Dịch Vụ Xe Trung Chuyển</a>
                  </li>
                  <li class="mv3">
                    <a href="#" class="link black hover-anphuquy">Chuyển Phát Nhanh Hà Nội – Nghệ An</a>
                  </li>
                </ul>
              </nav>
            </li>
            <li class="dib ml4"><a href="#" class="link b black">Kênh bán lẻ</a></li>
            <li class="dib ml4"><a href="#" class="link b black">Tuyển dụng</a></li>
          </ul>
        </nav>
        <input type="checkbox" id="mobile-nav-trigger" class="dn" />
        <label for="mobile-nav-trigger" class="inline-flex items-center dn-l pointer">
          <div class="menu icon xl" style="right: 9px;"></div>
        </label>
        <nav class="mobile-nav ma0 bg-white fixed top-0 left-0 overflow-auto">
          <label for="mobile-nav-trigger" class="mobile-nav__close-button absolute top-2 right-2  pointer" role="button"
            aria-roledescription="button">
            <div class="close icon xl"></div>
          </label>
          <ul class="mobile-nav__list mt5 pa0 list tc f2">
            <li class="pv3">
              <a class="link dim black" href="#">Trang chủ</a>
            </li>
            <li class="pv3">
              <a class="link dim black" href="#" aria-haspopup="true" aria-expanded="false">
                Chuyển phát nhanh<span class="subnav-icon mobile"></span>
              </a>
              <ul class="mobile-nav__sublist list pa0 mt3 tc mt2 f3 bg-lightest-blue dn">
                <li class="pv3 hover-bg-light-yellow">
                  <a href="#" class="link">Giới thiệu chung</a>
                </li>
                <li class="pv3 hover-bg-light-yellow">
                  <a href="#" class="link">Giá trị cốt lõi</a>
                </li>
                <li class="pv3 hover-bg-light-yellow">
                  <a href="#" class="link">Sứ mệnh & Tầm nhìn</a>
                </li>
                <li class="pv3 hover-bg-light-yellow">
                  <a href="#" class="link">Văn hóa doanh nghiệp</a>
                </li>
              </ul>
            </li>
            <li class="pv3">
              <a class="link dim black" href="#">Lịch trình</a>
            </li>
            <li class="pv3">
              <a class="link dim black" href="#" aria-haspopup="true" aria-expanded="false">
                Dịch vụ<span class="subnav-icon mobile"></span>
              </a>
              <ul class="mobile-nav__sublist list pa0 mt3 tc mt2 f3 bg-lightest-blue dn">
                <li class="pv3 hover-bg-light-yellow">
                  <a href="#" class="link">Xe Limousine VIP 20 Giường</a>
                </li>
                <li class="pv3 hover-bg-light-yellow">
                  <a href="#" class="link">Dịch Vụ Xe Trung Chuyển</a>
                </li>
                <li class="pv3 hover-bg-light-yellow">
                  <a href="#" class="link">Chuyển Phát Nhanh Hà Nội – Nghệ An</a>
                </li>
              </ul>
            </li>
            <li class="pv3">
              <a class="link dim black" href="#">Kênh bán lẻ</a>
            </li>
            <li class="pv3">
              <a class="link dim black" href="#">Tuyển dụng</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <main>
      <section class="dt-featured-routes pv4">
        <div class="container">
          <h2 class="f2 tc tl-ns">Các tuyến đường phổ biến</h2>
          <div class="pure-g nl3 nr3">
            <div class="pure-u-1 pure-u-md-1-3 ph3">
              <article class="dark-gray mv3-l mv0">
                <img src="https://source.unsplash.com/600x300/?nature" class="dn db-l w-100 br--top" alt="Photo of a kitten looking menacing.">
                <div class="ph3 pv4-ns pv3 bg-lightest-gray ba b--light-gray">
                  <h3 class="f3 f4-ns mv0">Thanh Chương - Hà Nội</h3>
                  <p class="f5 mb0 lh-copy b measure mt2 mid-gray">
                    Giá vé: 120.000đ
                  </p>
                </div>
              </article>
            </div>
            <div class="pure-u-1 pure-u-md-1-3 ph3">
              <article class="dark-gray mv3-l mv0">
                <img src="https://source.unsplash.com/600x300/?nature" class="dn db-l w-100 br--top" alt="Photo of a kitten looking menacing.">
                <div class="ph3 pv4-ns pv3 bg-lightest-gray ba b--light-gray">
                  <h3 class="f3 f4-ns mv0">Vinh - Hà Nội</h3>
                  <p class="f5 mb0 lh-copy b measure mt2 mid-gray">
                    Giá vé: 120.000đ
                  </p>
                </div>
              </article>
            </div>
            <div class="pure-u-1 pure-u-md-1-3 ph3">
              <article class="dark-gray mv3-l mv0">
                <img src="https://source.unsplash.com/600x300/?nature" class="dn db-l w-100 br--top" alt="Photo of a kitten looking menacing.">
                <div class="ph3 pv4-ns pv3 bg-lightest-gray ba b--light-gray">
                  <h3 class="f3 f4-ns mv0">Hà Nội - Vinh (VIP)</h3>
                  <p class="f5 mb0 lh-copy b measure mt2 mid-gray">
                    Giá vé: 120.000đ
                  </p>
                </div>
              </article>
            </div>
          </div>
        </div>
      </section>

      <section class="dt-advantages pt5 pb4 bg-white-lilac">
        <div class="container">
          <div class="pure-g tc">
            <div class="pure-u-1 pure-u-sm-1-2 pure-u-lg-1-4 mb3">
              <svg width="72" height="72" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(#clip0)"><path d="M18.863 2.98H68.94a1.86 1.86 0 011.86 1.861v37.09a1.86 1.86 0 01-1.86 1.86H18.863a1.86 1.86 0 01-1.86-1.86V4.84a1.86 1.86 0 011.86-1.86z" fill="#C52828"/><path d="M66.983 4.841v37.09a1.854 1.854 0 01-1.86 1.86h-46.26c-.113 0-.226-.013-.336-.036a1.335 1.335 0 01-.312-.084 1.868 1.868 0 01-1.212-1.74V4.84c-.005-.453.162-.89.468-1.224.18-.21.405-.374.66-.48.102-.05.212-.087.324-.108.133-.035.27-.05.408-.048h46.26a1.855 1.855 0 011.86 1.86z" fill="#F44335"/><path d="M66.983 6.474V4.84a1.854 1.854 0 00-1.86-1.86h3.816a1.822 1.822 0 011.393.636l-3.35 2.857z" fill="#D84315"/><path d="M66.983 4.841v1.632L49.59 21.333 45.69 24.67a2.792 2.792 0 01-3.577 0l-3.901-3.337L17.47 3.617c.18-.21.405-.374.66-.48.102-.05.212-.087.324-.108.133-.035.27-.05.408-.048h46.26a1.855 1.855 0 011.86 1.86z" fill="#FF5722"/><path d="M70.14 43.346c-.335.287-.76.444-1.2.444h-3.817a1.855 1.855 0 001.86-1.86v-1.969l3.157 3.385z" fill="#D84315"/><path d="M66.983 39.962v1.968a1.854 1.854 0 01-1.86 1.86h-46.26c-.113 0-.226-.012-.336-.036a1.81 1.81 0 01-.864-.408l20.549-22.013 3.9 3.337a2.792 2.792 0 003.577 0l3.901-3.337 17.393 18.629z" fill="#FF5722"/><path d="M54.968 61.099l-2.845 4.73a5.823 5.823 0 01-2.316 2.196 4.73 4.73 0 01-1.08.432c-4.73 1.296-15.148 1.56-31.844-15.136C.187 36.625.45 26.206 1.747 21.477c.097-.371.238-.73.42-1.068a5.882 5.882 0 012.208-2.329l4.73-2.844a2.357 2.357 0 013.18.72l4.105 6.157 3.445 5.174a2.348 2.348 0 01-.504 3.168l-1.68 1.309-2.569 1.992a2.347 2.347 0 00-.804 1.188 2.292 2.292 0 00.18 1.813c1.248 2.232 2.425 4.873 8.27 10.718 5.846 5.846 8.486 7.022 10.719 8.27a2.4 2.4 0 003-.623l1.993-2.57 1.308-1.68a2.348 2.348 0 013.169-.504l5.341 3.553 5.99 3.997a2.357 2.357 0 01.72 3.181z" fill="#FDD834"/><path d="M52.471 63.595l-2.664 4.43a4.73 4.73 0 01-1.08.432c-4.73 1.296-15.148 1.56-31.844-15.136C.187 36.625.45 26.206 1.747 21.477c.097-.371.238-.73.42-1.068l4.441-2.677a2.357 2.357 0 013.18.72l4.106 6.158 3.445 5.161c.396.584.51 1.315.312 1.993a2.45 2.45 0 01-.816 1.188l-2.557 1.992-1.693 1.309a2.358 2.358 0 00-.624 3c1.249 2.233 2.425 4.873 8.27 10.719 5.846 5.845 8.487 7.022 10.72 8.27a2.359 2.359 0 003-.624l1.308-1.693 1.993-2.556a2.45 2.45 0 011.188-.816 2.364 2.364 0 011.992.312l5.33 3.553 5.99 3.997a2.357 2.357 0 01.72 3.18z" fill="#FFEB3A"/><path d="M68.94 1.802H18.647a3.064 3.064 0 00-3.06 3.061v13.872l-2.3-3.45a3.557 3.557 0 00-4.801-1.08L3.754 17.05a6.942 6.942 0 00-3.171 4.113C-1.143 27.448.138 38.276 16.03 54.171 28.67 66.797 38.093 70.198 44.588 70.198a16.766 16.766 0 004.453-.581 6.954 6.954 0 004.115-3.168l2.84-4.736a3.557 3.557 0 00-1.08-4.796l-11.33-7.552a3.576 3.576 0 00-4.786.777l-3.298 4.24c-.345.454-.97.586-1.47.311l-.627-.346c-2.066-1.125-4.637-2.527-9.83-7.72a85.263 85.263 0 01-1.548-1.59H68.94A3.058 3.058 0 0072 41.99V4.863a3.064 3.064 0 00-3.06-3.06zM32.256 56.455l.61.335a3.536 3.536 0 004.53-.934l3.3-4.24a1.167 1.167 0 011.56-.254l11.33 7.553c.514.343.669 1.03.351 1.56l-2.841 4.737a4.56 4.56 0 01-2.69 2.088c-5.674 1.56-15.604.24-30.675-14.832-15.07-15.072-16.386-25.001-14.83-30.67a4.56 4.56 0 012.088-2.69l4.736-2.842a1.16 1.16 0 011.56.352l7.556 11.33a1.165 1.165 0 01-.253 1.56l-4.242 3.299a3.535 3.535 0 00-.934 4.53l.336.61c1.2 2.201 2.693 4.94 8.131 10.377 5.439 5.438 8.177 6.931 10.377 8.131zM69.6 41.99a.655.655 0 01-.66.649H19.862a30.271 30.271 0 01-4.005-5.839l-.346-.63a1.145 1.145 0 01.31-1.467l4.241-3.3a3.575 3.575 0 00.777-4.786l-2.852-4.28V4.863a.653.653 0 01.66-.66H68.94a.653.653 0 01.66.66V41.99z" fill="#000"/><path d="M66.486 7.59a1.2 1.2 0 00-1.68-.23l-20.06 15.213a1.62 1.62 0 01-1.904 0L22.789 7.36a1.2 1.2 0 10-1.452 1.914l20.056 15.212a4.04 4.04 0 004.801 0L66.256 9.273a1.2 1.2 0 00.23-1.683zM33.55 24.586L21.255 37.753a1.2 1.2 0 001.756 1.638l12.295-13.174a1.2 1.2 0 00-1.756-1.631zM54.116 24.586a1.2 1.2 0 10-1.756 1.637l12.292 13.168a1.2 1.2 0 101.756-1.638L54.116 24.586z" fill="#000"/></g><defs><clipPath id="clip0"><path fill="#fff" d="M0 0h72v72H0z"/></clipPath></defs></svg>
              <p class="b gray">Phản hồi - khiếu nại</p>
            </div>
            <div class="pure-u-1 pure-u-sm-1-2 pure-u-lg-1-4 mb3">
              <svg width="72" height="72" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M57.858 1.2H12.944a2.742 2.742 0 00-2.743 2.743V4.8H11.4A3.6 3.6 0 0115 8.4v54l-3.833 4.791a7.19 7.19 0 006.234 3.609c3.352-.246 6-2.573 6-6V58.64a2.241 2.241 0 012.242-2.241H60.6V3.943A2.743 2.743 0 0057.858 1.2z" fill="#FFE100"/><path d="M64.359 56.4H25.642a2.242 2.242 0 00-2.242 2.242V64.8c0 3.428-2.648 5.754-6 6h43.2c3.352-.246 6-2.572 6-6v-6.158A2.241 2.241 0 0064.36 56.4z" fill="#FDCC00"/><path d="M57.857 1.2h-3.6a2.742 2.742 0 012.744 2.743V56.4h3.6V3.943A2.742 2.742 0 0057.856 1.2zM64.359 56.4h-3.6A2.241 2.241 0 0163 58.642V64.8c0 3.427-2.649 5.754-6 6h3.6c3.351-.246 6-2.573 6-6v-6.158a2.241 2.241 0 00-2.242-2.242z" fill="#FFA800"/><path d="M15 62.4l-4.8 6-4.8-6V13.2H15v49.2zM15 13.2H5.4V8.4A3.6 3.6 0 019 4.8h2.4A3.6 3.6 0 0115 8.4v4.8z" fill="#00DA6C"/><path d="M11.4 4.8H9a3.6 3.6 0 00-3.6 3.6v4.8h2.4V8.4a3.6 3.6 0 013.6-3.6z" fill="#fff"/><path d="M5.4 18H15v-4.8H5.4V18zM10.2 58.8l-4.8 3.6 4.8 6 4.8-6-4.8-3.6z" fill="#00DA6C"/><path d="M7.8 62.4V13.2H5.4v49.2l4.8 6 1.2-1.5-3.6-4.5z" fill="#fff"/><path d="M22.765 69.6H60.6c2.79-.207 4.8-2.182 4.8-4.8v-6.158c0-.574-.468-1.042-1.042-1.042H25.643c-.575 0-1.042.468-1.042 1.042V64.8c0 1.885-.673 3.547-1.836 4.8zM17.4 72a1.2 1.2 0 01-.088-2.396c2.878-.212 4.888-2.187 4.888-4.804v-6.158a3.445 3.445 0 013.441-3.442H64.36a3.446 3.446 0 013.442 3.442V64.8c0 3.93-2.925 6.89-7.113 7.197L17.401 72zM29.4 18h-7.2a1.2 1.2 0 010-2.4h7.2a1.2 1.2 0 010 2.4zM51 25.2h-3.6a1.2 1.2 0 010-2.4H51a1.2 1.2 0 010 2.4zM42.6 25.2H22.2a1.2 1.2 0 010-2.4h20.4a1.2 1.2 0 010 2.4zM51 32.4H36.6a1.2 1.2 0 010-2.4H51a1.2 1.2 0 010 2.4zM31.8 32.4h-9.6a1.2 1.2 0 010-2.4h9.6a1.2 1.2 0 010 2.4zM51 39.6H40.2a1.2 1.2 0 010-2.4H51a1.2 1.2 0 010 2.4zM35.4 39.6H22.2a1.2 1.2 0 010-2.4h13.2a1.2 1.2 0 010 2.4zM51 46.8H31.8a1.2 1.2 0 010-2.4H51a1.2 1.2 0 010 2.4zM27 46.8h-4.8a1.2 1.2 0 010-2.4H27a1.2 1.2 0 010 2.4zM36.6 18h-2.4a1.2 1.2 0 010-2.4h2.4a1.2 1.2 0 010 2.4zM15.001 62.4h.012-.012zm-8.4-.421l3.6 4.5 3.6-4.5V14.4h-7.2V61.98zm3.6 7.621c-.365 0-.71-.165-.937-.45l-4.8-6a1.201 1.201 0 01-.263-.75V13.2a1.2 1.2 0 011.2-1.2h9.6a1.2 1.2 0 011.2 1.2v49.2a1.2 1.2 0 01-.263.75l-4.8 6a1.2 1.2 0 01-.937.45z" fill="#000"/><path d="M6.601 12h7.2V8.4c0-1.323-1.076-2.4-2.4-2.4h-2.4a2.402 2.402 0 00-2.4 2.4V12zm8.4 2.4h-9.6a1.2 1.2 0 01-1.2-1.2V8.4c0-2.647 2.153-4.8 4.8-4.8h2.4c2.647 0 4.8 2.153 4.8 4.8v4.8a1.2 1.2 0 01-1.2 1.2zM10.2 72A1.2 1.2 0 019 70.8v-2.4a1.2 1.2 0 012.4 0v2.4a1.2 1.2 0 01-1.2 1.2zM10.2 60A1.2 1.2 0 019 58.8V18a1.2 1.2 0 012.4 0v40.8a1.2 1.2 0 01-1.2 1.2z" fill="#000"/><path d="M6.6 16.8h7.2v-2.4H6.6v2.4zm8.4 2.4H5.4A1.2 1.2 0 014.2 18v-4.8A1.2 1.2 0 015.4 12H15a1.2 1.2 0 011.2 1.2V18a1.2 1.2 0 01-1.2 1.2zM7.111 62.617l3.09 3.863 3.089-3.863L10.2 60.3l-3.089 2.317zm3.09 6.983a1.2 1.2 0 01-.937-.45l-4.8-6a1.2 1.2 0 01.217-1.71l4.799-3.6a1.197 1.197 0 011.44 0l4.801 3.6a1.2 1.2 0 01.216 1.71l-4.8 6c-.227.284-.572.45-.936.45z" fill="#000"/><path d="M17.48 71.997c-3.071 0-5.854-1.611-7.352-4.205a1.2 1.2 0 01.102-1.35l3.57-4.462V8.4c0-1.324-1.076-2.4-2.4-2.4h-1.199c-.663 0-1.2-.536-1.2-1.2v-.856A3.949 3.949 0 0112.945 0h44.913a3.95 3.95 0 013.943 3.944V28.8a1.2 1.2 0 11-2.4 0V3.944c0-.85-.692-1.544-1.543-1.544H12.945c-.734 0-1.35.515-1.505 1.2a4.807 4.807 0 014.76 4.8v54c0 .272-.092.537-.263.75l-3.285 4.107a6.018 6.018 0 004.75 2.343c2.79-.208 4.8-2.183 4.8-4.8v-6.158a3.446 3.446 0 013.44-3.442h33.76V38.4a1.2 1.2 0 112.4 0v18a1.2 1.2 0 01-1.2 1.2h-34.96c-.574 0-1.04.468-1.04 1.042V64.8c0 3.93-2.925 6.89-7.113 7.197h-.01z" fill="#000"/><path d="M61.8 33.6a1.2 1.2 0 11-2.4 0 1.2 1.2 0 012.4 0z" fill="#000"/></svg>
              <p class="b gray">Hợp đồng khách hàng</p>
            </div>
            <div class="pure-u-1 pure-u-sm-1-2 pure-u-lg-1-4 mb3">
              <svg width="72" height="72" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M23.647 39.176a6.07 6.07 0 006.07 6.07h9.036v12.848h4.518l.231-2.824.946-11.513a4.236 4.236 0 00-4.221-4.58h-16.58z" fill="#616161"/><path d="M23.647 39.176c0 1.02.25 1.981.694 2.824h9.47a2.823 2.823 0 002.824-2.824H23.647z" fill="#424242"/><path d="M23.647 23.647v15.53h10.165v-22.59h-3.106a7.059 7.059 0 00-7.059 7.059z" fill="#F4511E"/><path d="M70.941 62.33c0-5.38-4.36-9.742-9.74-9.742s-9.742 4.361-9.742 9.741H70.94z" fill="#B0BEC5"/><path d="M68.085 62.33c.112.5.174 1.018.174 1.552a7.067 7.067 0 01-7.059 7.059 7.067 7.067 0 01-7.059-7.059c0-.534.062-1.053.174-1.553h13.77z" fill="#616161"/><path d="M63.556 62.33c.295.445.468.979.468 1.552a2.827 2.827 0 01-2.824 2.824 2.827 2.827 0 01-2.823-2.824c0-.574.173-1.107.468-1.553h4.711z" fill="#D8D7DA"/><path d="M25.59 62.33c.113.5.175 1.018.175 1.552a7.067 7.067 0 01-7.06 7.059 7.067 7.067 0 01-7.058-7.059c0-.534.062-1.053.174-1.553h13.77z" fill="#616161"/><path d="M21.061 62.33c.295.445.468.979.468 1.552a2.827 2.827 0 01-2.823 2.824 2.827 2.827 0 01-2.824-2.824c0-.574.173-1.107.468-1.553h4.711z" fill="#D8D7DA"/><path d="M46.256 27.44L53.643 52.3l.876 2.945a9.708 9.708 0 015.987-2.629l-.832-2.757-6.04-20.04a4.235 4.235 0 00-5.199-2.972l-2.18.595z" fill="#F4511E"/><path d="M59.506 28.447a4.518 4.518 0 000 9.035v-9.035z" fill="#FDD844"/><path d="M38.753 55.27v2.823h4.517l.232-2.823h-4.75z" fill="#424242"/><path d="M30.565 58.094v4.235h15.952l5.821-4.509.395-.306a9.768 9.768 0 011.785-2.27l-1.1-3.702-2.408 1.807-6.328 4.745H30.565z" fill="#B0BEC5"/><path d="M7.553 53.718v8.611h23.012V45.247H16.024a8.476 8.476 0 00-7.988 5.647 8.428 8.428 0 00-.483 2.824z" fill="#F4511E"/><path d="M10.058 48.23c.1 3.129 2.525 5.488 5.641 5.488h9.219a8.431 8.431 0 005.647-2.165v-6.306H16.024c-2.324 0-4.43.936-5.96 2.45a5.606 5.606 0 00-.006.533z" fill="#D84315"/><path d="M15.7 50.894h9.218a5.647 5.647 0 005.647-5.647H16.024c-.185 0-.368.006-.55.017-3.604.231-3.387 5.63.225 5.63z" fill="#B0BEC5"/><path d="M1.059 32.541h18.353v12.706H1.059V32.541z" fill="#F4511E"/><path d="M29.932 18.67a8.533 8.533 0 01-2.2-1.426 7.03 7.03 0 012.974-.656h3.106V37.904c-3.219-.655-5.647-3.508-5.647-6.916v-8.47c0-1.537.686-2.915 1.767-3.848z" fill="#D84315"/><path d="M29.34 14.876a5.63 5.63 0 004.048 1.712 5.648 5.648 0 005.235-7.765h-5.8v1.885a4.236 4.236 0 01-3.484 4.168z" fill="#FDD8A8"/><path d="M29.34 14.876a5.629 5.629 0 003.235 1.654 7.066 7.066 0 003.01-4.883h3.406a5.616 5.616 0 00-.368-2.824h-5.8v1.885a4.236 4.236 0 01-3.484 4.168z" fill="#FFC477"/><path d="M24.352 14.943a9.839 9.839 0 01-.838-4.415c.208-5.078 4.308-9.21 9.384-9.457 4.936-.24 8.096 3.165 9.101 7.752h-9.176v1.884a4.235 4.235 0 01-4.235 4.236h-4.236zM43.27 35.224h-8.047a4.235 4.235 0 01-4.235-4.236v-8.47a2.259 2.259 0 114.517 0v8.188h7.765v4.518z" fill="#F4511E"/><path d="M43.27 30.706h4.236a2.259 2.259 0 110 4.517H43.27v-4.517z" fill="#FDD8A8"/><path d="M1.059 32.541h18.353v2.824H1.059v-2.824z" fill="#D84315"/><path d="M1.059 29.012c0-1.17.948-2.118 2.117-2.118h14.118c1.17 0 2.118.948 2.118 2.118v3.53H1.059v-3.53z" fill="#F4511E"/><path d="M53.643 52.298l.876 2.945a9.707 9.707 0 015.987-2.628l-.832-2.758a12.488 12.488 0 00-6.03 2.441z" fill="#D84315"/><path d="M51.01 53.35l1.328 4.47.395-.306a9.768 9.768 0 011.785-2.27l-1.1-3.702-2.408 1.807z" fill="#90A4AE"/><path d="M3.176 25.835h14.118a3.18 3.18 0 013.177 3.176v15.177h4.182a7.114 7.114 0 01-1.986-3.953h-.079V23.647c0-3.52 2.253-6.522 5.391-7.645h-4.314l-.28-.629a10.834 10.834 0 01-.929-4.888c.23-5.6 4.794-10.2 10.391-10.472 5.067-.245 8.972 3.043 10.188 8.583l.281 1.286H40.01a6.7 6.7 0 01.085 1.059c0 3.188-2.237 5.862-5.223 6.539v2.146a3.32 3.32 0 011.694 2.891v7.13h9.242l-.875-2.944 3.225-.879a5.259 5.259 0 014.02.511 5.259 5.259 0 012.476 3.19l.14.465a5.576 5.576 0 014.714-2.602h1.058V38.54h-1.059a5.54 5.54 0 01-2.284-.492l4.062 13.482C67.201 51.576 72 56.401 72 62.329v1.059h-2.699c.01.165.017.33.017.494 0 4.476-3.642 8.117-8.118 8.117-4.476 0-8.118-3.641-8.118-8.117 0-.165.007-.33.017-.494H50.4v-1.06c0-.607.053-1.203.15-1.784l-3.67 2.844H26.807c.01.165.016.33.016.494 0 4.476-3.641 8.117-8.117 8.117-4.476 0-8.118-3.641-8.118-8.117 0-.165.007-.33.017-.494h-4.11v-9.671a9.503 9.503 0 013.545-7.412H-.001V29.011a3.18 3.18 0 013.176-3.176zm55.271 3.836a3.465 3.465 0 00-2.4 3.293 3.465 3.465 0 002.4 3.293v-6.586zm-41.153-1.719H3.176a1.06 1.06 0 00-1.058 1.06v2.47h4.235v-1.765h2.118v1.765h2.823v-1.765h2.118v1.765h4.941v-2.47a1.06 1.06 0 00-1.059-1.06zM15.602 46.32l-.092.005c-1.198.093-1.597 1.014-1.572 1.782.025.797.502 1.729 1.761 1.729h9.219a4.596 4.596 0 004.464-3.53l-13.64.006c-.14 0 0 0-.14.008zm16.021 10.716h6.071v-10.73h-6.07v10.73zm-1.905-12.847h10.094v12.847h2.483l1.097-13.364a3.142 3.142 0 00-.83-2.412 3.143 3.143 0 00-2.336-1.024H24.818a5.02 5.02 0 004.9 3.953zm17.788-7.906H35.224a5.29 5.29 0 01-.353-.013v1.848h5.355c1.476 0 2.895.622 3.894 1.707a5.308 5.308 0 011.383 4.02l-1.077 13.118 7.767-5.825-4.418-14.867a3.382 3.382 0 01-.27.012zm-22.8-12.635v14.47h8.047v-2.449a5.298 5.298 0 01-2.823-4.68v-8.47a3.323 3.323 0 012.823-3.281v-1.59h-2.047c-3.309 0-6 2.691-6 6zm8.244-21.52c-4.513.22-8.193 3.929-8.378 8.444a8.743 8.743 0 00.497 3.313h3.52c.163 0 .324-.012.48-.036l.083-.015c.093-.017.184-.038.274-.062l.014-.004c.084-.023.168-.05.249-.08l.039-.015a3.144 3.144 0 00.622-.323l.014-.009a3.168 3.168 0 00.765-.729l.005-.006a3.196 3.196 0 00.507-1.021l.018-.062c.019-.074.036-.148.05-.223l.01-.053c.012-.079.024-.158.031-.239l.003-.038c.007-.086.012-.173.012-.261V7.764h8.848c-1.243-3.728-4.035-5.811-7.663-5.636zm5.026 8.814c0-.36-.04-.714-.123-1.059h-3.97v.826c0 .104-.004.207-.01.31l-.008.1a4.928 4.928 0 01-.065.513l-.02.116a5.471 5.471 0 01-.103.418l-.038.132-.06.176-.031.085c-.025.066-.05.13-.077.195l-.016.036a5.29 5.29 0 01-1.95 2.338 4.593 4.593 0 006.47-4.187zm-3.529 20.823v-9.247c0-.662-.538-1.2-1.2-1.2-.661 0-1.2.538-1.2 1.2v8.47a3.18 3.18 0 003.177 3.177h12.282c.662 0 1.2-.538 1.2-1.2 0-.661-.538-1.2-1.2-1.2H34.447zm18.174-1.64l-.008-.028a3.155 3.155 0 00-1.488-1.922 3.155 3.155 0 00-2.412-.307l-1.134.31.449 1.511a3.323 3.323 0 012.796 3.276 3.31 3.31 0 01-1.092 2.458L54 49.782l.181.61.904 3.039.047-.031c.1-.068.2-.132.303-.197.042-.027.084-.056.128-.082a10.73 10.73 0 013.57-1.391L52.62 30.123zM55.2 63.881c0 3.308 2.691 6 6 6a6.007 6.007 0 005.98-6.494h-2.131a3.887 3.887 0 01-3.849 4.377 3.887 3.887 0 01-3.849-4.377h-2.13c-.014.165-.021.33-.021.494zm4.235 0c0 .973.792 1.765 1.765 1.765a1.767 1.767 0 001.694-2.26h-3.387c-.047.16-.072.326-.072.495zm-6.853-2.612h17.236c-.524-4.29-4.189-7.623-8.618-7.623-.135 0-.27.003-.404.009l-.217.015a8.676 8.676 0 00-3.84 1.213l-.017.01c-.077.046-.153.095-.229.144l-.108.07-.156.109-.172.121-.102.078c-.072.054-.143.109-.212.165l-.066.054c-.079.066-.157.132-.234.2l-.046.041a8.628 8.628 0 00-.25.234l-.006.005a8.753 8.753 0 00-1.206 1.465l-.033.05a8.47 8.47 0 00-.16.26l-.043.07a8.622 8.622 0 00-1.117 3.31zm-20.959 0h14.533l5.766-4.467.036-.056.075-.12c.252-.403.528-.79.83-1.156l.007-.01c.096-.115.195-.227.295-.339l.061-.069c.034-.036.065-.074.098-.11l-.487-1.642-7.802 5.852H31.623v2.117zm-18.917 2.612c0 3.308 2.692 6 6 6a6.007 6.007 0 005.98-6.494h-2.131a3.887 3.887 0 01-3.849 4.377 3.887 3.887 0 01-3.849-4.377h-2.13c-.014.165-.021.33-.021.494zm4.235 0c0 .973.792 1.765 1.765 1.765a1.767 1.767 0 001.694-2.26h-3.388c-.047.16-.07.326-.07.495zm-8.33-2.612h20.895V50.13a6.68 6.68 0 01-4.588 1.823h-9.219c-2.466 0-3.818-1.902-3.877-3.78-.006-.19.002-.383.022-.574a7.4 7.4 0 00-3.232 6.118v7.553zm9.742-17.082V33.599h-4.941v1.765h-2.118V33.6H8.471v1.764H6.353V33.6H2.118v10.588h16.235z" fill="#000"/><path d="M.07 50.682h4.095V52.8H.071v-2.118zM.07 55.977h4.095v2.117H.071v-2.117zM.07 61.27h4.095v2.118H.071v-2.117z" fill="#000"/><path d="M64.038 58.908l1.354-1.629a6.57 6.57 0 00-4.192-1.515v2.118c1.034 0 2.042.364 2.838 1.026zM18.142 59.153h2.117v-2.118h-2.117v2.118zm4.235 0h5.012v-5.295H25.27v3.177h-2.894v2.118zM10.73 53.717h2.118v3.247H10.73v-3.247zM26.259 32.259h2.117v4.094H26.26v-4.094zM4.235 42.07h4.588v-2.118h-2.47v-2.47H4.235v4.588zM28.803 10.768l.002-.023a4.533 4.533 0 01.683-2.205L27.69 7.42a6.657 6.657 0 00-1 3.226l-.002.027 1.083.036 1.032.059zM31.412 4.235h4.8v2.118h-4.8V4.235z" fill="#fff"/></svg>
              <p class="b gray">Giao hàng miễn phí nội thành</p>
            </div>
            <div class="pure-u-1 pure-u-sm-1-2 pure-u-lg-1-4 mb3">
              <svg width="72" height="72" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M43.875 16.875v27a2.257 2.257 0 01-2.25 2.25h-36a2.257 2.257 0 01-2.25-2.25v-27h40.5z" fill="#5AAAE7"/><path d="M43.875 19.035v24.84a2.257 2.257 0 01-2.25 2.25H15.232c9.754-6.446 20.678-15.457 28.643-27.09z" fill="#3D9AE2"/><path d="M41.625 7.875h-36a2.257 2.257 0 00-2.25 2.25v6.75h40.5v-6.75a2.257 2.257 0 00-2.25-2.25z" fill="#FF5023"/><path d="M59.625 55.136a1.125 1.125 0 01-1.125-1.125l.011-3.375a1.125 1.125 0 011.125-1.125h2.666l-3.79-3.375H54v8.989H32.625v6.739a2.25 2.25 0 002.239 2.25h2.261v.011h26.988v.011h2.25a2.265 2.265 0 002.26-2.25v-6.75h-8.998z" fill="#3D9AE2"/><path d="M68.625 55.136h-9a1.125 1.125 0 01-1.125-1.125l.011-3.375a1.125 1.125 0 011.125-1.125h2.666l6.323 5.625z" fill="#E6E7E8"/><path d="M59.625 59.636a4.501 4.501 0 11-4.511 4.49 4.482 4.482 0 014.511-4.49zM42.75 59.614a4.5 4.5 0 11-.022 9 4.5 4.5 0 01.022-9z" fill="#57565C"/><path d="M43.875 34.875h-11.25v20.25H54V34.875H43.875z" fill="#FF9811"/><path d="M39.375 19.125V29.25a1.125 1.125 0 001.125 1.125H54a1.125 1.125 0 001.125-1.125V19.125h-15.75z" fill="#00CCB3"/><path d="M52.875 12.375h-11.25l-3.375 4.5h18l-3.375-4.5z" fill="#ED1C24"/><path d="M25.875 30.375l-1.856 8.359a2.258 2.258 0 01-2.194 1.766h-7.65a2.258 2.258 0 01-2.194-1.766l-1.856-8.359h15.75z" fill="#3D9AE2"/><path d="M43.875 16.875H38.25v2.25a2.25 2.25 0 004.5 0 2.25 2.25 0 004.5 0 2.25 2.25 0 004.5 0 2.25 2.25 0 004.5 0v-2.25H43.875z" fill="#FF5023"/><path d="M45 25.875h4.5v4.5H45v-4.5z" fill="#E6E7E8"/><path d="M23.625 28.125l-1.856 8.359a2.258 2.258 0 01-2.194 1.766h-7.65a2.258 2.258 0 01-2.194-1.766l-1.856-8.359h15.75z" fill="#FF9811"/><path d="M6.75 11.25H9v2.25H6.75v-2.25zM11.25 11.25h2.25v2.25h-2.25v-2.25zM15.75 11.25H18v2.25h-2.25v-2.25zM20.25 63h9v2.25h-9V63zM15.75 63H18v2.25h-2.25V63zM22.5 58.5h6.75v2.25H22.5V58.5zM24.75 54h4.5v2.25h-4.5V54zM18 58.5h2.25v2.25H18V58.5zM58.495 63.007h2.25v2.25h-2.25v-2.25zM41.62 62.993h2.25v2.25h-2.25v-2.25z" fill="#000"/><path d="M69.373 54.296l-10.114-9a1.125 1.125 0 00-.748-.285h-3.386v-6.228A19.151 19.151 0 0066.15 24.188l1.137 1.35 1.723-1.446-2.893-3.448a1.127 1.127 0 00-1.585-.138l-3.447 2.893 1.446 1.722 1.369-1.148a16.901 16.901 0 01-8.775 12.316v-1.414A1.125 1.125 0 0054 33.75h-9V31.5h9a2.25 2.25 0 002.25-2.25v-7.627a3.358 3.358 0 001.125-2.498v-2.25c0-.243-.079-.48-.225-.675l-3.375-4.5a1.125 1.125 0 00-.9-.45H45v-1.125a3.375 3.375 0 00-3.375-3.375h-2.758A16.844 16.844 0 0163.61 17.226l2.181-.552a19.107 19.107 0 00-30.84-9.924H5.625a3.375 3.375 0 00-3.375 3.375v33.75a3.375 3.375 0 003.375 3.375H31.5v14.614a3.375 3.375 0 003.364 3.375h2.373a5.634 5.634 0 005.513 4.5 5.633 5.633 0 005.513-4.5h5.85a5.632 5.632 0 005.505 4.5 5.634 5.634 0 005.513-4.5h1.237a3.385 3.385 0 003.386-3.375v-6.75a1.126 1.126 0 00-.38-.818zm-9.739-3.66h2.241l3.793 3.375h-6.043l.009-3.375zM52.875 54H33.75V36h1.191a19.088 19.088 0 0017.934 3.653V54zm0-16.734A16.72 16.72 0 0138.845 36h14.03v1.266zm-4.5-8.016h-2.25V27h2.25v2.25zm5.625 0h-3.375v-3.375A1.125 1.125 0 0049.5 24.75H45a1.125 1.125 0 00-1.125 1.125v3.375H40.5V22.5a3.353 3.353 0 002.25-.877 3.323 3.323 0 004.5 0 3.323 3.323 0 004.5 0A3.353 3.353 0 0054 22.5v6.75zm0-9a1.125 1.125 0 01-1.125-1.125h-2.25a1.125 1.125 0 11-2.25 0h-2.25a1.125 1.125 0 11-2.25 0h-2.25a1.125 1.125 0 11-2.25 0V18h15.75v1.125A1.125 1.125 0 0154 20.25zm0-4.5H40.5l1.688-2.25h10.124L54 15.75zM5.625 45A1.125 1.125 0 014.5 43.875V18h19.125v-2.25H4.5v-5.625A1.125 1.125 0 015.625 9h27.07a19.034 19.034 0 00-4.34 9.563l-1.136-1.35-1.723 1.445 2.892 3.448c.192.229.467.372.764.397.033.001.066 0 .098-.003.265 0 .52-.093.723-.263l3.447-2.894-1.446-1.722-1.374 1.155A16.832 16.832 0 0135.815 9h5.81a1.125 1.125 0 011.125 1.125v1.125h-1.125a1.125 1.125 0 00-.9.45l-3.375 4.5a1.125 1.125 0 00-.225.675v2.25a3.358 3.358 0 001.125 2.498v7.627a2.25 2.25 0 002.25 2.25h2.25v2.25h-6.975a16.813 16.813 0 01-4.869-8.155l-2.178.563a19.013 19.013 0 003.951 7.592h-.054a1.125 1.125 0 00-1.125 1.125V45H5.625zm39.503 21.507a3.35 3.35 0 01-2.384.986 3.375 3.375 0 113.117-4.664 3.375 3.375 0 01-.735 3.678h.002zm16.875.013a3.356 3.356 0 01-2.378.987 3.375 3.375 0 111.874-6.18 3.375 3.375 0 01.508 5.193h-.004zm4.36-3.509h-1.225a5.636 5.636 0 00-5.513-4.5h-.006a5.634 5.634 0 00-5.512 4.5h-5.85a5.635 5.635 0 00-5.513-4.5h-.005a5.635 5.635 0 00-5.513 4.5h-2.362a1.125 1.125 0 01-1.114-1.125V56.25H54a1.125 1.125 0 001.125-1.125v-7.864h2.958l1.293 1.151a2.25 2.25 0 00-1.992 2.219l-.009 3.375a2.25 2.25 0 002.25 2.25H67.5v5.625a1.146 1.146 0 01-1.136 1.13z" fill="#000"/><path d="M23.625 27h-3.128l.855-4.275-2.205-.45L18.202 27h-4.905l-.945-4.725-2.205.45.855 4.275H7.875a1.125 1.125 0 00-1.098 1.369l1.858 8.362a3.355 3.355 0 003.29 2.644h7.65a3.354 3.354 0 003.294-2.644l1.858-8.362a1.126 1.126 0 00-1.102-1.37zm-2.957 9.244a1.118 1.118 0 01-1.093.88h-7.65a1.118 1.118 0 01-1.098-.88l-1.55-6.994h12.945l-1.554 6.994z" fill="#000"/><path d="M12.375 31.5h2.25v3.375h-2.25V31.5zM16.875 31.5h2.25v3.375h-2.25V31.5z" fill="#000"/></svg>
              <p class="b gray">Trung chuyển khách hàng</p>
            </div>
          </div>
        </div>
      </section>

      <section class="dt-news pv4">
        <div class="container">
          <h2 class="f2 tc">Tin tức</h2>
          <div class="news-categories tc db-l dn">
            <button class="dib b bg-white silver hover-white ph4 pv3 mr3 outline-0 hover-bg-meadow ba b--light-silver br2">Xuất khẩu lao động</button>
            <button class="dib b bg-white silver hover-white ph4 pv3 mr3 outline-0 hover-bg-meadow ba b--light-silver br2">Dịch vụ vận tải</button>
            <button class="dib b bg-white silver hover-white ph4 pv3 mr3 outline-0 hover-bg-meadow ba b--light-silver br2">Tin tức sự kiện</button>
          </div>
          <div class="news-wrapper mv4">
            <div class="pure-g nr3 nl3">
              <div class="pure-u ph3 pure-u-1 pure-u-md-1-2">
                <article class="dark-gray mv3 br3 overflow-hidden">
                  <img src="https://source.unsplash.com/user/erondu/600x300" class="db w-100 br--top" alt="Photo of a kitten looking menacing.">
                  <div class="ph3 pv3 bg-lightest-gray ba b--light-gray">
                    <h3 class="f3 f4-ns mv0">Đài Loan cần tuyển 300 lao động</h3>
                    <p class="f5 mb0 lh-copy measure mt2 mid-gray">
                      Ngành nghề, số lượng tuyển, lương cơ bản: Ngành nghề, số lượng tuyển, lương cơ bản
                    </p>
                  </div>
                </article>
              </div>
              <div class="pure-u ph3 pure-u-1 pure-u-md-1-2">
                <article class="dark-gray mv3 br3 overflow-hidden">
                  <img src="https://source.unsplash.com/user/erondu/600x300" class="db w-100 br--top" alt="Photo of a kitten looking menacing.">
                  <div class="ph3 pv3 bg-lightest-gray ba b--light-gray">
                    <h3 class="f3 f4-ns mv0">Đài Loan cần tuyển 300 lao động</h3>
                    <p class="f5 mb0 lh-copy measure mt2 mid-gray">
                      Ngành nghề, số lượng tuyển, lương cơ bản: Ngành nghề, số lượng tuyển, lương cơ bản
                    </p>
                  </div>
                </article>
              </div>
              <div class="pure-u ph3 pure-u-1 pure-u-md-1-3">
                <article class="dark-gray mv3 br3 overflow-hidden">
                  <img src="https://source.unsplash.com/400x300/?nature,water" class="db w-100 br--top" alt="Photo of a kitten looking menacing.">
                  <div class="ph3 pv3 bg-lightest-gray ba b--light-gray">
                    <h3 class="f3 f4-ns mv0">Đài Loan cần tuyển 300 lao động</h3>
                    <p class="f5 mb0 lh-copy measure mt2 mid-gray">
                      Ngành nghề, số lượng tuyển, lương cơ bản: Ngành nghề, số lượng tuyển, lương cơ bản
                    </p>
                  </div>
                </article>
              </div>
              <div class="pure-u ph3 pure-u-1 pure-u-md-1-3">
                <article class="dark-gray mv3 br3 overflow-hidden">
                  <img src="https://source.unsplash.com/400x300/?nature,water" class="db w-100 br--top" alt="Photo of a kitten looking menacing.">
                  <div class="ph3 pv3 bg-lightest-gray ba b--light-gray">
                    <h3 class="f3 f4-ns mv0">Đài Loan cần tuyển 300 lao động</h3>
                    <p class="f5 mb0 lh-copy measure mt2 mid-gray">
                      Ngành nghề, số lượng tuyển, lương cơ bản: Ngành nghề, số lượng tuyển, lương cơ bản
                    </p>
                  </div>
                </article>
              </div>
              <div class="pure-u ph3 pure-u-1 pure-u-md-1-3">
                <article class="dark-gray mv3 br3 overflow-hidden">
                  <img src="https://source.unsplash.com/400x300/?nature,water" class="db w-100 br--top" alt="Photo of a kitten looking menacing.">
                  <div class="ph3 pv3 bg-lightest-gray ba b--light-gray">
                    <h3 class="f3 f4-ns mv0">Đài Loan cần tuyển 300 lao động</h3>
                    <p class="f5 mb0 lh-copy measure mt2 mid-gray">
                      Ngành nghề, số lượng tuyển, lương cơ bản: Ngành nghề, số lượng tuyển, lương cơ bản
                    </p>
                  </div>
                </article>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="dt-multimedia pv4 bg-white-lilac">
        <div class="container">
          <h2 class="f2 tc">Video giới thiệu</h2>
          <div class="pure-g tc nr3 nl3">
            <div class="pure-u-1 pure-u-md-1-3 ph3 mv0-l mv3">
              <img src="./assets/image/ph-article.png" class="w-100" alt="Video placeholder image">
            </div>
            <div class="pure-u-1 pure-u-md-1-3 ph3 mv0-l mv3">
              <img src="./assets/image/ph-article.png" class="w-100" alt="Video placeholder image">
            </div>
            <div class="pure-u-1 pure-u-md-1-3 ph3 mv0-l mv3">
              <img src="./assets/image/ph-article.png" class="w-100" alt="Video placeholder image">
            </div>
          </div>
        </div>
      </section>

      <section class="dt-banner-ad tc db-ns dn">
        <div class="container pv3">
          <img src="./assets/image/banner.png" class="w-100" alt="">
        </div>
      </section>

      <section class="dt-phong-ve">
          <div class="dt-phong-ve__inner pt5" style="height: 560px; background-image: url('./assets/image/cover-phongve.png');">
            <div class="dt-phong-ve__info mw-90 center tc pt3 ph3 lh-copy">
              <h2 class="f2">Hệ thống phòng vé xe An Phú Quý</h2>
              <p class="mb5 mw6 b center f4">Để thuận tiện cho việc đặt và mua vé xe Văn Minh, xin mời quý khách liên hệ với các phòng vé tại Nghệ An, Hà Tĩnh và Hà Nội</p>
              <button class="dib white bg-meadow ph5 pv3 outline-0 ba b--light-silver br-pill">Xem chi tiết</button>
            </div>
          </div>
      </section>
    </main>

    <footer class="main-footer outline">
      <div class="container pt4 pb5">
        <div class="main-footer__logo">
          <img src="./assets/logo/apq.png" alt="" width="64px" class="dib mv3" />
        </div>
        <div class="pure-g nr3 nl3">
          <div class="pure-u-1 pure-u-lg-7-24 ph3 mb3">
            <h2 class="f5">Nhà xe An Phú Quý</h2>
            <p>Địa chỉ: 113 Lý Thường Kiệt (Cạnh Bến xe Vinh)</p>
            <p>Điện thoại: 0914 277 777</p>
            <p>Email: info@xekhachanphuquy.vn</p>
            <p>Số ĐKKD 2901884414 do Sở KHĐT Nghệ An cấp ngày 25/12/2017
            </p>
            <p>Người đại diện: Lê Dũng Thái</p>
            <ul class="list ma0 pa0">
              <li class="dit mr2 bg-washed-blue w2 h2 br-100">
                <a href="#" class="dtc v-mid tc"><svg width="16" height="14" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M7.769 3.517l.035.572-.578-.07C5.12 3.751 3.283 2.84 1.723 1.311L.96.553l-.197.56c-.416 1.249-.15 2.568.717 3.455.462.49.358.56-.44.268-.277-.093-.52-.163-.543-.128-.08.082.197 1.144.416 1.564.3.583.914 1.155 1.584 1.494l.567.268-.67.012c-.648 0-.671.012-.602.257.231.758 1.144 1.564 2.162 1.914l.717.245-.625.373a6.508 6.508 0 01-3.098.864c-.52.012-.948.058-.948.093 0 .117 1.41.77 2.231 1.027 2.463.76 5.388.432 7.584-.863 1.56-.922 3.122-2.755 3.85-4.529.393-.945.786-2.672.786-3.501 0-.537.035-.607.682-1.249.382-.373.74-.782.81-.899.115-.221.104-.221-.486-.023-.983.35-1.122.303-.636-.222.358-.373.786-1.05.786-1.249 0-.035-.173.024-.37.129-.208.116-.67.292-1.017.397l-.624.198-.567-.385c-.312-.21-.751-.444-.983-.514-.59-.163-1.49-.14-2.023.047-1.445.525-2.358 1.88-2.254 3.361z" fill="#55ACEE"/></svg></a>
              </li>
              <li class="dit mr2 bg-washed-blue w2 h2 br-100">
                <a href="#" class="dtc v-mid tc"><svg width="8" height="16" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M4.964 16V8h2.209l.293-2.758H4.964l.004-1.38c0-.72.068-1.105 1.101-1.105H7.45V0H5.24C2.588 0 1.654 1.338 1.654 3.587v1.655H0V8h1.654V16h3.31z" fill="#3B5998"/></svg></a>
              </li>
              <li class="dit mr2 bg-washed-blue w2 h2 br-100">
                <a href="#" class="dtc v-mid tc"><svg width="20" height="13" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M6.364 7.6V5.429h6.009c.054.316.1.633.1 1.05 0 3.618-2.437 6.188-6.11 6.188C2.846 12.667 0 9.835 0 6.333 0 2.832 2.845 0 6.364 0c1.718 0 3.154.624 4.263 1.656L8.9 3.31c-.473-.452-1.3-.977-2.536-.977-2.173 0-3.946 1.792-3.946 4 0 2.207 1.773 3.998 3.946 3.998 2.518 0 3.463-1.8 3.609-2.732h-3.61zm11.818-2.171H20v1.81h-1.818v1.809h-1.818v-1.81h-1.818v-1.81h1.818V3.62h1.818v1.81z" fill="#DC4E41"/></svg></a>
              </li>
            </ul>
          </div>
          <div class="pure-u-1 pure-u-sm-1-2 pure-u-lg-5-24 ph3 mb3">
            <h2 class="f5">Liên kết nhanh</h2>
            <ul class="list ma0 pa0">
              <li class="mb3">
                <a href="#" class="link mid-gray dim">Hệ thống phòng vé</a>
              </li>
              <li class="mb3">
                <a href="#" class="link mid-gray dim">Giờ xuất bến</a>
              </li>
              <li class="mb3">
                <a href="#" class="link mid-gray dim">Điều khoản sử dụng</a>
              </li>
              <li class="mb3">
                <a href="#" class="link mid-gray dim">Thư ngỏ</a>
              </li>
              <li class="mb3">
                <a href="#" class="link mid-gray dim">Liên hệ</a>
              </li>
            </ul>
          </div>
          <div class="pure-u-1 pure-u-sm-1-2 pure-u-lg-7-24 ph3 mb3">
            <h2 class="f5">Thanh toán</h2>
            <ul class="list ma0 pa0 pb3">
              <li class="dib tc mr3">
                <svg width="32" height="28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M30 18.2H2c-.77 0-1.4-.63-1.4-1.4V1.4C.6.63 1.23 0 2 0h28c.77 0 1.4.63 1.4 1.4v15.4c0 .77-.63 1.4-1.4 1.4z" fill="#0E9347"/><path d="M26.5 12.6c-1.61 0-3.08.77-3.92 2.03-.7-.35-1.47-.63-2.38-.63-2.45 0-4.48 1.82-4.83 4.2H30c.7 0 1.26-.49 1.4-1.19-.28-2.45-2.38-4.41-4.9-4.41z" fill="#0D8944"/><path d="M27.2 16.8H4.8C4.8 15.26 3.54 14 2 14V4.2c1.54 0 2.8-1.26 2.8-2.8h22.4c0 1.54 1.26 2.8 2.8 2.8V14c-1.54 0-2.8 1.26-2.8 2.8z" fill="#3BB54A"/><path d="M26.5 12.6c-1.61 0-3.08.77-3.92 2.03-.7-.35-1.47-.63-2.38-.63-1.96 0-3.64 1.12-4.41 2.8H27.2c0-1.54 1.19-2.73 2.73-2.8-.91-.84-2.1-1.4-3.43-1.4z" fill="#0E9347"/><path d="M16 15.4c3.093 0 5.6-2.82 5.6-6.3S19.093 2.8 16 2.8c-3.093 0-5.6 2.82-5.6 6.3s2.507 6.3 5.6 6.3zM7.6 10.5a1.4 1.4 0 100-2.8 1.4 1.4 0 000 2.8zM24.4 10.5a1.4 1.4 0 100-2.8 1.4 1.4 0 000 2.8z" fill="#0E9347"/><path d="M16.7 8.4h-1.4c-.42 0-.7-.28-.7-.7 0-.42.28-.7.7-.7h2.1c.42 0 .7-.28.7-.7 0-.42-.28-.7-.7-.7h-.7c0-.42-.28-.7-.7-.7-.42 0-.7.28-.7.7-1.19 0-2.1.91-2.1 2.1s.91 2.1 2.1 2.1h1.4c.42 0 .7.28.7.7 0 .42-.28.7-.7.7h-2.1c-.42 0-.7.28-.7.7 0 .42.28.7.7.7h.7c0 .42.28.7.7.7.42 0 .7-.28.7-.7 1.19 0 2.1-.91 2.1-2.1s-.91-2.1-2.1-2.1z" fill="#89C763"/><path d="M18.8 23.8a4.9 4.9 0 100-9.8 4.9 4.9 0 000 9.8z" fill="#FFCA5D"/><path d="M25.1 22.4a4.9 4.9 0 100-9.8 4.9 4.9 0 000 9.8z" fill="#F6B545"/><path d="M25.1 12.6a4.87 4.87 0 00-4.9 4.9c0 2.73 2.17 4.9 4.9 4.9 2.73 0 4.9-2.17 4.9-4.9 0-2.73-2.17-4.9-4.9-4.9zm0 8.4c-1.96 0-3.5-1.54-3.5-3.5s1.54-3.5 3.5-3.5 3.5 1.54 3.5 3.5-1.54 3.5-3.5 3.5z" fill="#FFCB5B"/><path d="M25.1 22.33c2.73.07 4.9-2.17 4.9-4.83h-.07c-.35 0-.63.28-.7.63-.14.98-.63 1.89-1.33 2.52-.56.56-1.33.91-2.17 1.05-.35 0-.63.28-.63.63z" fill="#F6B545"/><path d="M25.1 12.67c-2.73-.07-4.9 2.17-4.9 4.83h.07c.35 0 .63-.28.7-.63.14-.98.63-1.89 1.33-2.52.56-.56 1.33-.91 2.17-1.05.35 0 .63-.28.63-.63z" fill="#FFE27A"/><path d="M22.09 17.99c0-1.96 1.54-3.5 3.5-3.5.84 0 1.61.28 2.24.84-.7-.84-1.61-1.33-2.73-1.33-1.96 0-3.5 1.54-3.5 3.5 0 1.12.49 2.03 1.26 2.66-.49-.56-.77-1.33-.77-2.17z" fill="#F19920"/><path d="M27.2 19.67c-.07 0-.14 0-.21-.07a.338.338 0 010-.49c.42-.42.63-1.05.63-1.61 0-.21.14-.35.35-.35.21 0 .35.14.35.35 0 .77-.28 1.54-.77 2.1-.14.07-.28.07-.35.07z" fill="#FFCB5B"/><path d="M25.1 19.6c-.42 0-.7-.28-.7-.7v-2.8c0-.42.28-.7.7-.7.42 0 .7.28.7.7v2.8c0 .42-.28.7-.7.7z" fill="#F19920"/><path d="M27.69 21.63c-.49-1.75-1.75-3.15-3.36-3.78-.28-1.61-1.33-3.01-2.66-3.85-.84.91-1.4 2.1-1.4 3.43 0 2.73 2.17 4.9 4.9 4.9.91.07 1.75-.21 2.52-.7z" fill="#F19920"/><path d="M22.86 20.16c-.49-.63-.84-1.4-.84-2.24 0-.98.42-1.89 1.12-2.52a3.04 3.04 0 00-.42-.49c-.7.63-1.12 1.54-1.12 2.59 0 1.12.49 2.03 1.26 2.66zM24.4 17.92v.98c0 .42.28.7.7.7.42 0 .7-.28.7-.7v-.14c-.42-.35-.91-.63-1.4-.84z" fill="#E78825"/><path d="M27.69 21.63c-.14-.49-.28-.91-.56-1.33-.56.42-1.26.7-2.03.7-1.96 0-3.5-1.54-3.5-3.5 0-1.05.42-1.96 1.12-2.59-.35-.35-.7-.63-1.12-.84-.84.91-1.4 2.1-1.4 3.43 0 2.73 2.17 4.9 4.9 4.9.98 0 1.82-.28 2.59-.77z" fill="#F6B545"/><path d="M27.48 21c-.49.35-1.12.56-1.75.7-.35.07-.63.35-.63.7.98 0 1.82-.28 2.59-.77l-.21-.63z" fill="#F19920"/><path d="M21.6 14.07c-.84.91-1.4 2.1-1.4 3.43h.07c.35 0 .63-.28.7-.63.14-.98.63-1.82 1.26-2.45-.21-.07-.42-.21-.63-.35z" fill="#FFCB5B"/><path d="M18.8 23.8a4.9 4.9 0 100-9.8 4.9 4.9 0 000 9.8z" fill="#F6B545"/><path d="M18.1 22.4c0 .49.07.91.21 1.4h.49c2.73 0 4.9-2.17 4.9-4.9 0-.49-.07-.91-.21-1.4H23a4.87 4.87 0 00-4.9 4.9z" fill="#F19920"/><path d="M18.8 14a4.87 4.87 0 00-4.9 4.9c0 2.73 2.17 4.9 4.9 4.9 2.73 0 4.9-2.17 4.9-4.9 0-2.73-2.17-4.9-4.9-4.9zm0 8.4c-1.96 0-3.5-1.54-3.5-3.5s1.54-3.5 3.5-3.5 3.5 1.54 3.5 3.5-1.54 3.5-3.5 3.5z" fill="#FFCB5B"/><path d="M18.8 23.73c2.73.07 4.9-2.17 4.9-4.83h-.07c-.35 0-.63.28-.7.63-.14.98-.63 1.89-1.33 2.52-.56.56-1.33.91-2.17 1.05-.35 0-.63.28-.63.63z" fill="#F6B545"/><path d="M18.8 14.07c-2.73-.07-4.9 2.17-4.9 4.83h.07c.35 0 .63-.28.7-.63.14-.98.63-1.89 1.33-2.52.56-.56 1.33-.91 2.17-1.05.35 0 .63-.28.63-.63z" fill="#FFE27A"/><path d="M15.79 19.39c0-1.96 1.54-3.5 3.5-3.5.84 0 1.61.28 2.24.84-.7-.84-1.61-1.33-2.73-1.33-1.96 0-3.5 1.54-3.5 3.5 0 1.12.49 2.03 1.26 2.66-.49-.56-.77-1.33-.77-2.17z" fill="#F19920"/><path d="M20.9 21.07c-.07 0-.14 0-.21-.07a.338.338 0 010-.49c.42-.42.63-1.05.63-1.61 0-.21.14-.35.35-.35.21 0 .35.14.35.35 0 .77-.28 1.54-.77 2.1-.14.07-.28.07-.35.07z" fill="#FFCB5B"/><path d="M18.8 21c-.42 0-.7-.28-.7-.7v-2.8c0-.42.28-.7.7-.7.42 0 .7.28.7.7v2.8c0 .42-.28.7-.7.7z" fill="#F19920"/><path d="M22.02 17.57c.14.42.28.84.28 1.33 0 1.96-1.54 3.5-3.5 3.5-.21 0-.49 0-.7-.07v.07c0 .49.07.91.21 1.4h.49c2.73 0 4.9-2.17 4.9-4.9 0-.49-.07-.91-.21-1.4H23c-.35 0-.63 0-.98.07z" fill="#F6B545"/><path d="M22.3 28a4.9 4.9 0 100-9.8 4.9 4.9 0 000 9.8z" fill="#F6B545"/><path d="M22.3 18.2a4.87 4.87 0 00-4.9 4.9c0 2.73 2.17 4.9 4.9 4.9 2.73 0 4.9-2.17 4.9-4.9 0-2.73-2.17-4.9-4.9-4.9zm0 8.4c-1.96 0-3.5-1.54-3.5-3.5s1.54-3.5 3.5-3.5 3.5 1.54 3.5 3.5-1.54 3.5-3.5 3.5z" fill="#FFCB5B"/><path d="M22.3 27.93c2.73.07 4.9-2.17 4.9-4.83h-.07c-.35 0-.63.28-.7.63-.14.98-.63 1.89-1.33 2.52-.56.56-1.33.91-2.17 1.05-.35 0-.63.28-.63.63z" fill="#F6B545"/><path d="M22.3 18.27c-2.73-.07-4.9 2.17-4.9 4.83h.07c.35 0 .63-.28.7-.63.14-.98.63-1.89 1.33-2.52.56-.56 1.33-.91 2.17-1.05.35 0 .63-.28.63-.63z" fill="#FFE27A"/><path d="M19.29 23.59c0-1.96 1.54-3.5 3.5-3.5.84 0 1.61.28 2.24.84-.7-.84-1.61-1.33-2.73-1.33-1.96 0-3.5 1.54-3.5 3.5 0 1.12.49 2.03 1.26 2.66-.49-.56-.77-1.33-.77-2.17z" fill="#F19920"/><path d="M24.4 25.27c-.07 0-.14 0-.21-.07a.338.338 0 010-.49c.42-.42.63-1.05.63-1.61 0-.21.14-.35.35-.35.21 0 .35.14.35.35 0 .77-.28 1.54-.77 2.1-.14.07-.28.07-.35.07z" fill="#FFCB5B"/><path d="M22.3 25.2c-.42 0-.7-.28-.7-.7v-2.8c0-.42.28-.7.7-.7.42 0 .7.28.7.7v2.8c0 .42-.28.7-.7.7z" fill="#F19920"/></svg>
                <p class="ma0">Tiền mặt</p>
              </li>
              <li class="dib tc mr3">
                <svg width="40" height="40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M13.543 25.52l1.909-11.27h3.09l-1.909 11.27h-3.09zM27.634 14.54a8.026 8.026 0 00-2.77-.472c-3.054 0-5.205 1.529-5.224 3.72-.017 1.619 1.536 2.522 2.709 3.061 1.203.552 1.607.906 1.601 1.398-.007.756-.96 1.101-1.85 1.101-1.236 0-1.893-.17-2.908-.591l-.399-.18-.434 2.523c.722.315 2.057.588 3.443.602 3.249-.001 5.358-1.511 5.382-3.851.012-1.282-.812-2.258-2.595-3.063-1.08-.52-1.742-.868-1.735-1.397 0-.468.56-.969 1.77-.969a5.73 5.73 0 012.314.432l.276.13.42-2.443z" fill="#293688"/><path fill-rule="evenodd" clip-rule="evenodd" d="M31.303 15.21c.325-.734.86-.96 1.6-.96h2.364l2.545 11.27h-2.909l-.363-1.726h-3.91l-.635 1.727h-3.272l4.58-10.312zm1.427 3.178s-.976 2.501-1.231 3.15h2.565l-.715-3.254-.21-.971c-.083.226-.2.526-.287.752-.076.197-.13.337-.122.323z" fill="#293688"/><path d="M7.907 21.976l-.272-1.546c-.564-1.8-2.314-3.75-4.276-4.726l2.73 9.816h3.273l4.908-11.27h-3.272l-3.09 7.726z" fill="#293688"/><path d="M0 14.25v.181c3.878.933 6.57 3.29 7.636 6l-1.121-5.22c-.187-.713-.754-.937-1.425-.961H0z" fill="#F7981D"/></svg>
                <p class="ma0">Thẻ</p>
              </li>
              <li class="dib tc mr3">
                <svg width="40" height="40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.935 19.923l-4.269 2.914C6.194 22.837 5 18.729 5 17.257c0-.737.298-1.404.781-1.886a2.657 2.657 0 011.885-.781h17.365a2.261 2.261 0 012.261 2.261v1.134" fill="#CE6209"/><path d="M21.131 6.552v13.371H7.905V6.552C7.905 5.695 8.599 5 9.457 5H19.58c.857 0 1.552.695 1.552 1.552z" fill="#3C3F4D"/><path d="M19.837 8.498v11.425H9.197V8.498c0-.432.35-.783.783-.783h9.075c.432 0 .782.35.782.783z" fill="#C4E2F2"/><path d="M19.838 8.498V22.67c0 .433-.35.783-.783.783h-1.107c.432 0 .783-.35.783-.783V8.498a.783.783 0 00-.783-.783h1.107c.432 0 .783.35.783.783z" fill="#83B2C6"/><path d="M28.482 11.096H15.505c-.94 0-1.702.761-1.702 1.701v7.29c0 .939.762 1.7 1.702 1.7h12.977a1.844 1.844 0 001.844-1.843v-7.005a1.844 1.844 0 00-1.844-1.843z" fill="#83B2C6"/><path d="M29.79 11.096H16.815c-.94 0-1.702.761-1.702 1.701v7.29c0 .939.762 1.7 1.702 1.7H29.79a1.844 1.844 0 001.844-1.843v-7.005a1.844 1.844 0 00-1.844-1.843z" fill="#FF491F"/><path d="M15.112 13.502h16.523v2.236H15.112v-2.236z" fill="#2D303B"/><path d="M11.215 17.985H33.53v12.84H11.215v-12.84z" fill="#83B2C6"/><path d="M12.687 17.985H35v12.84H12.687v-12.84z" fill="#32CC77"/><path d="M33.069 26.52v-4.23a2.373 2.373 0 01-2.374-2.374H16.99a2.373 2.373 0 01-2.373 2.373v4.232a2.373 2.373 0 012.373 2.373h13.705a2.373 2.373 0 012.374-2.373z" fill="#1FB25E"/><path d="M30.158 24.865h-1.472a.46.46 0 110-.92h1.472a.46.46 0 010 .92z" fill="#32CC77"/><path d="M33.07 20.375c-.405 0-.612-.51-.319-.791a.465.465 0 01.505-.088.462.462 0 01.27.476.464.464 0 01-.457.403zM33.07 29.353c-.413 0-.617-.53-.305-.804a.465.465 0 01.51-.066c.178.09.28.29.248.486a.465.465 0 01-.454.384z" fill="#1FB25E"/><path d="M27.292 22.185v10.553A2.261 2.261 0 0125.031 35H7.666A2.666 2.666 0 015 32.333V17.257a2.666 2.666 0 002.666 2.666h17.365a2.261 2.261 0 012.261 2.262z" fill="#FF8E1D"/><path d="M7.905 19.923V35h-.239A2.666 2.666 0 015 32.333V17.257a2.666 2.666 0 002.666 2.666h.239z" fill="#E2720E"/><path d="M24.718 27.341a1.747 1.747 0 11-3.495 0 1.747 1.747 0 013.495 0z" fill="#FFBE1D"/><path d="M24.718 27.342c0 .81-.553 1.492-1.302 1.69a1.748 1.748 0 010-3.38c.75.197 1.302.878 1.302 1.69z" fill="#FFE14D"/></svg>
                <p class="ma0">Ví Văn Minh</p>
              </li>
            </ul>
            <h2 class="f5">Chứng chỉ</h2>
            <img src="./assets/image/bocongthuong.png" alt="Đã thông báo bộ công thương">
          </div>
          <div class="pure-u-1 pure-u-lg-5-24 ph3 mb3">
            <h2 class="f5">Map</h2>
          </div>
        </div>
      </div>
      <div class="main-footer__copyright bg-dark-blue white pv3">
        <p class="container">Copyright 2020 Du lịch An Phú Quý. All rights reserved. Developed by Xeca.vn</p>
      </div>
    </footer>

    <!-- APP JS -->
    <!-- <script src="https://unpkg.com/ionicons@5.0.0/dist/ionicons.js"></script> -->
    <!-- <script src="https://unpkg.com/aos@next/dist/aos.js"></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/headroom/0.11.0/headroom.min.js"></script>
    <script src="./js/app.js"></script>
  </body>
</html>
